/* Hero Section */
/* ------------------------------------------------- */

section.hero {
    position: relative;
    width: 100%;
    height: calc(100svh - var(--space-11));
    padding: var(--space-9) 0;
    overflow: hidden;
    display: flex;
}

section.hero img {
    position: absolute;
    left: 0;
    top: -15%;
    width: 100%;
    height: 130%;
    object-fit: cover;
    will-change: transform;
}

section.hero:before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 66.69%, rgba(0, 0, 0, 0.70) 93.27%);
    background-blend-mode: multiply, normal;
    content: '';
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

section.hero .wrap {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: var(--space-5);
    margin-top: auto;
    margin-bottom: 0;
}
section.hero p.body-small {
    color: var(--neutral-25);
}
section.hero h1 {
    color: var(--neutral-25);
}

/* Content Section */
/* ------------------------------------------------- */

section.content {
    padding: var(--space-11) 0;
    position: relative;
}

section.content .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: var(--space-6);
}

section.content h2 {
    color: var(--blue-700);
}

section.content .wrap {
    display: grid;
    grid-template-columns: 1fr 0.5fr;
    gap: var(--space-9);
}

p#content-date {
    color: var(--neutral-300);
}

.content-text p {
    color: var(--neutral-500);
}

.content-text {
    display: flex;
    flex-direction: column;
    gap: var(--space-6);
}